<mat-toolbar color="primary">
  <span class="mr-1">Gitlab CI/CD</span>

  <input matInput type="text" style="padding: 5px; border-radius: 5rem;" placeholder="Rechercher..." [(ngModel)]="search">
  <button mat-icon-button aria-label="Example icon button with a vertical three dot icon" (click)="doSearch()">
    <mat-icon>search</mat-icon>
  </button>

<!--  <mat-form-field appearance="outline" style="font-weight: 10px; vertical-align: middle">-->
<!--    <mat-label>Outline form field</mat-label>-->
<!--    <input matInput placeholder="Placeholder">-->
<!--    <mat-icon matSuffix>sentiment_very_satisfied</mat-icon>-->
<!--  </mat-form-field>-->

  <div class="spacer"></div>
  <a mat-button (click)="openSettings()">
    <mat-icon aria-hidden="false" aria-label="Paramètres" fontIcon="settings"></mat-icon>
    Paramètres
  </a>
</mat-toolbar>
